# Maintainer: zhullyb <zhullyb at outlook dot com>

pkgname=dolphin-megasync
pkgver=5.2.0
pkgrel=1
pkgdesc="Extension for KDE based file managers to interact with Megasync"
arch=('x86_64')
url="https://mega.co.nz/#sync"
urldown="https://mega.nz/linux/repo/Arch_Extra/x86_64"
license=('custom')
provides=("dolphin-megasync=${pkgver}")
conflicts=('dolphin-megasync-git')
depends=('megasync>=3.6.8'
         'dolphin')
source=("${urldown}/${pkgname}-${pkgver}-${pkgrel}-x86_64.pkg.tar.zst")
sha512sums=('bcd04c5cb320c9146dd0823490a4e9aa74f0f9dd67fe5eff63077b703bf797c5241c04fec7dcc0e52093d751899dfc7dc8729b6e1ad51a924c3cfc793401f892')

package() {
    cp -R "${srcdir}/usr" "${pkgdir}/"
}
 
